/*     1130205 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/jangdeuks11/build/option/subbg04_02m1727242533.jpg);}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/jangdeuks11/build/option/subnav_home1723448229314.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/jangdeuks11/build/option/subbg04_021727242533.jpg');}


}


/*     1130215 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}



/*sub부분*/
.sub02_11 .img_wrap {position:relative;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-5.5vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}

.sub02_11 .img_wrap {padding:6.7vw 9.4vw;}
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}

.sub04_11 {background:url("http://cleann.co.kr/new/mo/images/sub/04/01_img03_bg.jpg")no-repeat center;background-size:cover;}
.sub04_11 .title_wrap {padding-bottom:8vw;}
.sub04_11 .img_wrap {padding:0 12vw;}
.sub04_11 .img_wrap + .img_wrap {margin-top:4vw;}
.sub04_12 .list h2 {font-weight:400; padding-top:4vw;}
.sub04_12 .list {padding-top:8vw;}

.sub02_42 {background:url("http://cleann.co.kr/new/mo/images/sub/02/04_img05_bg.jpg")no-repeat center; background-size:cover;}
.sub02_42 .box_wrap {display:flex; flex-wrap:wrap;} 
.sub02_42 .box {background:#fff; width:calc(50% - 2.7vw); box-shadow:0 0 13px rgba(139 135 126 / 9%); border-radius:2.7vw;text-align:center; padding:6.7vw 0 8vw }	
.sub02_42 .icon img {max-width:	10.7vw;}
.sub02_42 .box h2 {padding:5.4vw 0 2vw;line-height:1;}
.sub02_42 .box:nth-child(2n){margin-left:2.7vw; margin-bottom:5.4vw}
.sub02_42 .box:nth-child(2n+1){margin-right:2.7vw; margin-bottom:5.4vw}
.sub02_42 .title_wrap {padding-bottom:8vw;}
.sub02_42 .box.full {width:100%; margin:0;padding:0; padding:5.4vw 9.4vw; text-align:left;}
.sub02_42 .box.full h2 {padding:0 0 2vw;line-height:1;}
.sub02_42 .box.full .txt_wrap {padding-left:8vw;}

.sub04_15 {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06.jpg")no-repeat center;background-size:cover;padding:13.5vw 0 110vw !important;}
.sub04_15 p {word-break:keep-all;}

.sub04_21 {background:url("http://cleann.co.kr/new/mo/images/sub/04/02_img03_bg.jpg")no-repeat center;background-size:cover;}
.sub04_21 .box.full h2 {padding-bottom:1.4vw; color:#574d6b;}
.sub04_21 .box + .box {margin-top:4vw;}
.sub04_22 .img_wrap {padding-top:8vw;}
.sub04_22 {background:url("http://cleann.co.kr/new/mo/images/sub/04/02_img04_bg.jpg")no-repeat center; background-size:cover;}
.sub04_23 {background:url("http://cleann.co.kr/new/mo/images/sub/04/02_img05_bg.jpg")no-repeat center; background-size:cover;}
.sub04_23 .title_wrap {padding-bottom:8vw;}
.sub04_23 .img_wrap {padding:0 2.7vw;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px; top:auto;}
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:-75px; right:-50px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}



/*서브*/
.sub011_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub011_bg .container {height:100%; display:flex; flex-direction:column; justify-content:center;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub02_11 .img_wrap {padding:0;}
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}

.sub01_15 .title_wrap {padding-top:70px;}
.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}

.sub041_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub041_bg .container {height:100%; display:flex; align-items:center;}
.sub02_42 {background:url("http://cleann.co.kr/new/images/sub/02/04_img05_bg.jpg")no-repeat center;background-size:cover;}
.sub02_42 .box {width:33.3%; padding:30px 0; background: none; box-shadow:none; border-radius:0vw}
.sub02_42 .box h1 {color:#594d6d;font-size:28px; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif;padding:20px 0 10px;}
.sub02_42 .two {justify-content:center;}
.sub02_42 .flex-box {padding-top:60px;}
.sub02_42 .flex-box .box + .box {border-left:1px solid rgba(225 222 220 / 60%);}
.sub02_42 .box:nth-child(2n){margin-left:0vw; margin-bottom:0vw}
.sub02_42 .box:nth-child(2n+1){margin-right:0vw; margin-bottom:0vw}
.sub02_42 .title_wrap {padding-bottom:0vw;}

.sub04_21 .box + .box {margin-top:0vw;}
.sub04_21 {background:url("http://cleann.co.kr/new/images/sub/04/02_img03_bg.jpg")no-repeat center;background-size:cover;}
.sub04_21 .box h1 {font-size:30px;}
.sub04_22 {background:url("http://cleann.co.kr/new/images/sub/04/02_img04_bg.jpg")no-repeat center;background-size:cover;}
.sub04_22 .img_wrap {padding-top:0vw;}
.sub04_22 .img_wrap.top {padding:60px 0;}
.sub04_23 {background:url("http://cleann.co.kr/new/images/sub/04/02_img05_bg.jpg")no-repeat center;background-size:cover;}
.sub04_23 .img_wrap {padding-top:80px;}
.sub04_23 .title_wrap {padding-bottom:0vw;}
}



